## /inc/caldav-REPORT-cardquery.php

Description
Includes
require_once ('vcard.php') (line 3)
Functions
get_address_properties (line 6)
void get_address_properties ( $address_data_xml)

- $address_data_xml

SqlFilterCardDAV (line 83)

Process a filter fragment returning an SQL fragment

void SqlFilterCardDAV ( $filter, $components, [ $property = null], [ $parameter = null])

- $filter
- $components
- $property
- $parameter

Documentation generated on Sun, 26 Sep 2010 00:46:06 +1200 by phpDocumentor 1.4.3